## golang-github-twpayne-go-xdg 6.0.0

=== debian/changelog ===
golang-github-twpayne-go-xdg (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024486)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 20 Nov 2022 09:54:29 -0500
