=== debian/control ===
Source: golang-github-twpayne-go-xdg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Ryan Kavanagh <rak@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-github-twpayne-go-vfs-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-xdg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twpayne-go-xdg.git
Homepage: https://github.com/twpayne/go-xdg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/twpayne/go-xdg

Package: golang-github-twpayne-go-xdg-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: go library for XDG base directory specification
 This library provides functions for the freedesktop.org
 XDG Base Directory Specification.
